@charset "utf-8";
/* CSS Document */
body { resize: none; }
#sharp_container {
	width: 100%;
	height: 100%;
}
.page_content { padding: 20px 0px;/*	padding: 40px 0px;*/ }
a, a:link, a:visited, a:hover, a:active { color: #1daefb; }
a:hover { color: #001994; }
a.btn-mfps:link, a.btn-mfps:visited, a.btn-mfps:hover, a.btn-mfps:active, a.btn-grey:link, a.btn-grey:visited, a.btn-grey:hover, a.btn-grey:active { color: #ffffff; }
/*------------------------Turn Off all Tablet/Mobile Content --------------------------------------------*/

#mfp_mobile { display: none; }
#current_promotions_mobile { display: none; }
#software_applicaitons_mobile { display: none; }
#vertical_markets_mobile { display: none; }
/*------------------End Tablet/Mobile Reset -------------------------------------------------------*/

/*-----------Header Styles ---------------------------------------------------------------------*/

#video_top {
	height: 700px;
	/*	height: 550px;*/
	width: 100%;
	overflow: hidden;
	z-index: 0;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#004050+0,08718b+17,0c93b5+33,dbe3e5+100 */
	background: #004050; /* Old browsers */
	background: -moz-linear-gradient(top, #004050 0%, #08718b 17%, #0c93b5 33%, #dbe3e5 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #004050 0%, #08718b 17%, #0c93b5 33%, #dbe3e5 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #004050 0%, #08718b 17%, #0c93b5 33%, #dbe3e5 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#004050', endColorstr='#dbe3e5', GradientType=0 ); /* IE6-9 */
/*
	background: url(/portals/0/assets/images/ds_bg.jpg) center center;
	background-size: cover;
*/
}
#award-badge {
	position: absolute;
	top: -10px;
	left: 5px;
	z-index: 100;
	width: 125px;
}
#video_top_content #mobile-title {
	float: right;
	margin-right: 10px;
	margin-top: 10px;
	width: 50%;
}
#video_top_content #mobile-title h2 {
	color: #ffffff;
	line-height: 1em;
	font-size: 30px;
	text-align: center;
}
#video_top_mfp {
	color: #FFFFFF;
	width: 100%;
	height: 550px;
	overflow: hidden;
	margin-left: auto;
	margin-right: auto;
	background: url(/portals/0/assets/images/mfp-mobile-no-text@2x.png) no-repeat 0px 15px;
	/*	background-position: 0px 80px;*/
	background-size: contain;
	/*	background: url(/portals/0/assets/images/doc_systems_img_logo.png) no-repeat center 50px;*/
	position: absolute;
	top: 110px;
	-webkit-animation-duration: 2s;
	-moz-animation-duration: 2s;
	-o-animation-duration: 2s;
	-ms-animation-duration: 2s;
}
#video_top_content {
	color: #FFFFFF;
	width: 100%;
	height: 700px;
	/*	height: 550px;*/
	overflow: hidden;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}
#video_top_content H1 {
	text-align: center;
	color: #FFFFFF;
	text-shadow: 2px 2px #333;
	margin-top: 50px;
	font-size: 50px;
}
#video_top_content .top_links_container {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	padding: 4px;
	text-align: center;
}
#video_top_content .top_link {
	cursor: pointer;
	text-align: center;
	color: #ffffff;
	border-bottom: 1px solid #ffffff;
	width: 100%;/*
	border-right: 1px solid white;
	border-radius: 0;
*/
}
#video_top_content #link7 { border-right: none; }
a.top_link:link, a.top_link:visited, a.top_link:hover, a.top_link:active, div.top_link:hover {
	color: #ffffff;
	text-decoration: none;
}
#video_top_content a.top_link:hover, #video_top_content div.top_link:hover { color: #1EAFFC; }
#top_links_wrapper {
	background: rgba(0,0,0,0.8);
	position: absolute;
	bottom: 0px;
	width: 100%;
	left: -1px;
	padding-bottom: 10px;
}
/*------------------MFP Section Styles-----------------------------------------------*/

#mfp_container { height: auto; }
#mfp {
	width: 100%;
	z-index: 1;
	display: block;
	-webkit-box-shadow: inset 0px 0px 50px 0px #ABABAB;
	-moz-box-shadow: inset 0px 0px 50px 0px #ABABAB;
	-o-box-shadow: inset 0px 0px 50px 0px #ABABAB;
	box-shadow: inset 0px 0px 50px 0px #ABABAB;
	border-top: 1px solid #666;
}
#mfp_content {
	z-index: 5;
	text-align: center;
}
#mfp_select {
	background-color: #006194;
	width: 390px;
	height: 200px;
	padding: 8px 8px 8px 15px;
}
#mfp_select .select_left {
	float: left;
	width: 180px;
	overflow: hidden;
}
#mfp_select H2 {
	font-size: 16px;
	color: #FFFFFF;
	line-height: 5px;
}
#mfp_select H3 {
	font-size: 14px;
	color: #FFFFFF;
	line-height: 2px;
}
#mfp_image {
	width: 600px;
	height: 475px;
	background-image: url(/portals/0/assets/images/mfp_landing_image.png);
	background-repeat: no-repeat;
	position: absolute;
	right: 0;
}
#mfp .cta { padding-top: 10px; }
#mfp .cta .col-sm-6, #mfp .cta .col-sm-12 {
	padding-left: 2px;
	padding-right: 2px;
	padding-bottom: 6px;
}
#mfp #awards-image {padding-top: 30px; }
@media handheld, only screen and (min-width:768px) {
	#mfp #awards-image {padding-left: 50px;}
	
}
/*---------------------------Features Section Styles  -----------------------------------------------*/
 
#features {
	background-image: url(/portals/0/assets/images/sec01_background.jpg);
	background-repeat: repeat-y;
	background-size: cover;
	/*	background-repeat: repeat-x;*/
	width: 100%;
	/*	min-height: 500px;*/
	z-index: 1;
	overflow: hidden;
	position: relative;
}
#features H1 {
	text-align: center;
	color: #FFFFFF;
	/*font-family:Raleway; */
	text-shadow: 2px 2px #333;
	font-size: 50px;
}
#features H3 {
	color: #ffffff;
	font-size: 26px;
	line-height: 1.1em;
}
#features P { /*text-shadow: 1px 2px #333;*/ font-size: 16px; }
#features .page_content {
	top: 0px;
	padding: 0px;
}
#features H2 {
	color: #FFFFFF;
	text-shadow: 2px 2px #333;
	text-align: center;
}
#features_links_container {
	font-size: 24px;
	width: 100%;
	background-color: #FFF;
	height: 100px;
	padding: 5px;
	position: relative;
	z-index: 6;
	bottom: 100px;
}
#icon_container {
	max-width: 1020px;
	height: 90px;
	margin: 0px auto;
}
.icon_label {
	background-color: #000000;
	color: #FFF;
	text-align: center;
	width: auto;
	font-size: 14px;
	font-family: Raleway;
	min-height: 30px;
	padding: 5px;
}
.icon { width: auto; }
#features_links_container ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
	overflow: hidden;
	bottom: 0px;
	position: relative;
}
#features_links_container li {
	float: left;
	margin-right: 20px;
}
/*-------------MFP VOICE SLIDE STYLES------------*/
#voice_slide {
	height: 500px;
	background-image: url(/portals/0/assets/images/mfp-voice-closeup.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: 70%;
}
/*-------------------UI SLIDE STYLES----------*/
#ui_slide {
	/*width: 1024px;*/
	height: 500px;
	background-image: url(/portals/0/assets/images/mfp_landing_ui-2.png);
	background-repeat: no-repeat;
	background-position: 0px bottom;
	background-size: contain;
}
#ui_text { /*	width: 280px;*/ color: #FFF;/*
	position: absolute;
	top: 131px;
	left: 10px;
*/ }
/*--------------------OSA SLIDE STYLES---------------*/
#osa_slide {
	padding-bottom: 40px; /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0.5+100 */
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#80000000', GradientType=0 ); /* IE6-9 */
}
#osa_slide #osa_headline h3 {
	text-align: left;
	color: #ffffff;
	font-size: 24px;
	line-height: 1.1em;
	margin-bottom: 0;
}
#osa_slide #osa_headline h3.subtitle {
	color: #cccccc;
	font-size: 19px;
	margin-top: 0;
}
#osa_image { text-align: center; }
#osa_text { color: #FFF; }
#osa_text h3 {
	text-shadow: 1px 2px 1px #031627;
	color: #72bdff;
	font-size: 20px;
}
/*--------------------SECURITY SLIDE STYLES---------------*/
#security_slide {
	/*width: 1024px;*/
	height: 600px;
	/*	height: 500px;*/
	background-image: url(/portals/0/assets/images/mfp_landing_security.png);
	background-repeat: no-repeat;
	background-position: bottom right;
	background-size: contain;
}
#security_text {
	width: 95%;
	margin: 0px auto;
	color: #FFF;/*
	width: 450px;
	left: 50px;
	top: 100px;
	position: absolute;
*/
}
/*--------------------SCAN2 SLIDE STYLES---------------*/
#scan_slide {
	/*width: 1024px;*/
	height: 550px;
	background-image: url(/portals/0/assets/images/mfp_landing_scan2-v2.png);
	background-repeat: no-repeat;
	background-position: bottom left;
	background-size: contain;
}
#scan_text {
	width: 95%;
	margin: 0px auto;
}
/*MYSHARP SLIDE STYLES*/
#mysharp_img { display: none; }
#mysharp_text { margin-top: -45px; }
/*--------------------CONVENIENCE SLIDE STYLES---------------*/
#convenience_slide {
	min-height: 500px;
	position: relative;
}
#convenience_slide H3 { margin-top: 0;/*
	text-shadow: 1px 2px 1px #031627;
	color: #72bdff;
*/ }
#convenience_slide .text_bg {
	border-radius: 4px;
	background: rgba(3, 21, 37, 0.53);
	padding: 10px;
	color: #000000;
	width: 98%;
	margin: 0px auto 10px auto;
	min-height: 345px;/*	margin-bottom: 10px;*//*	min-height: 270px;*/
}
#convenience_slide img.img-circle { border: 2px solid #dddddd; }
.flex-direction-nav a { display: none; }
 @keyframes fade-in {
0% {
opacity: 0;
}
 100% {
opacity: 1;
}
}
@-webkit-keyframes fade-in {
0% {
opacity: 0;
}
 100% {
opacity: 1;
}
}
@-moz-keyframes fade-in {
0% {
opacity: 0;
}
 100% {
opacity: 1;
}
}
@-o-keyframes fade-in {
0% {
opacity: 0;
}
 100% {
opacity: 1;
}
}
@keyframes fade-in {
0% {
opacity: 0;
}
 100% {
opacity: 1;
}
}
.features {
	opacity: 0;
	display: none;
}
.showFeature {
	display: block;
	-webkit-animation: fade-in 3s;
	-moz-animation: fade-in 3s;
	-o-animation: fade-in 3s;
	animation: fade-in 3s;
	opacity: 1;
}
.hideFeature {
	opacity: 0;
	display: none;
}
.featureBtns ul { margin-left: 0; }
.featureBtns ul li {
	list-style: none;
	display: inline-block;
	color: #ffffff;
	padding: 10px 15px;
	border-bottom: 2px solid #ffffff;
	margin-right: -3px;
	cursor: pointer;
}
.featureBtns ul li.active, .featureBtns ul li:hover { border-bottom: 2px solid #19B5F9; }
.featureBtns {
	margin: 0px auto 20px;
	text-align: center;
}
#features h4 { color: #0fafff; }
#features p { color: #ffffff; }
/*---------------------Current Promotions Styles --------------------------- */
 
 
#current_promotions_container { 
    position: relative;
    background-size: cover;
    background-image: url(/portals/0/assets/images/bp-homepage-synappx-lines.png);
    border-top: solid 2px #0B7C8B;
    padding-top: 20px;
}
#current_promotions {
	
	max-width: 1024px;
	z-index: 1;
	display: flex;
    align-items: center;
	overflow: hidden;
    margin: 0 auto;
}
#synappx-image {
    background-color: rgba(255, 255, 255, 0.50);
    
}
#synappx-text H2 {
    color: #1EA9BB;
    font-weight: bold;
    
    
}
#synappx-text #pc-h2 {
    
    display: block;
}
#synappx-text #mobile-h2 {
    display: none;
}
#synappx-text #mobile-h2 H2{
    font-size: larger;
   
}

/*#current_promotions_container #current_promotions #cp-header {
	background-color: #1b6aaf;
	text-align: center;
	padding: 1px;
}*/

#current_promotions_container #current_promotions #synappx-header {
	background-color: #0B7C8B;
	text-align: center;
	padding: 1px;
    height: 30px;
    width: 100%;
}

#current_promotions_container #current_promotions #cp-header h2 { color: #ffffff; }
#cpo_logo {
	height: 300px;
	/*	height: 400px;*/
	background-image: url(/portals/0/images/cpoV2_landing_page_header.png);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: 50% -5px;/*	background-position: 50% 50%;*/
}
#cp_text {
	position: absolute;
	bottom: 24px;
	width: 98%;
}
/*-------------Software Applications Styles -------------*/


#software_applications {
	background-color: #f1f1f1;;
	width: 100%;
	/*    height: 500px;*/
/*    top: 1800px;*/
	z-index: 1;
	display: block;
	overflow: hidden;
}
.sa { /*
    background-image: url(/portals/0/assets/images/sa_bg_image.jpg);
    background-repeat: no-repeat;
    background-position: -10px 30px;
    background-size: 875px;
    width: 1024px;
    height: 568px;
    overflow: hidden;
*/ }
#sa_text {
	width: 95%;
	margin: 0px auto 0px auto;
	text-align: center;
	z-index: 5;
}
#sa_text #micas-ad {
	background-color: #1c4280;
	border-radius: 12px;
	padding: 15px 30px;
}
#sa_text #micas-ad img { padding: 10px 15px 20px; }
#sa_text #micas-ad h4 { color: #ffffff; }
#sa_buttons A:link, #sa_buttons A:visited, #sa_buttons A:active, #sa_buttons A:hover {
	text-decoration: none;
	text-align: center;
	background: none;
	border: none;
	padding: 0;
	letter-spacing: 1px;
	font-size: inherit;
	width: auto;
}
#sa_buttons {
	width: 100%;
	z-index: 6;
	margin-left: auto;
	margin-right: auto;
	margin-top: 380px;
}
#options ul { margin-bottom: 0; }
#options ul li { position: relative; }
#options ul li#docWork { background: #033989; }
#options ul li#mobileApp { background: #1a7f83; }
#options ul li#printInter { background: #da9843; }
#options ul li#accessCont { background: #89032f; }
#options ul li#devManage { background: #6e0389; }
#options a .lg-icon {
	background: url(/Portals/0/assets/images/ds_landing_software_icons.png);
	height: 85px;
	width: 85px;
	display: block;
	position: absolute;
	top: -100px;
	left: 50%;
	margin-left: -42.5px
}
#options #docWork a .lg-icon { }
#options #mobileApp a .lg-icon { background-position: -105px 0; }
#options #printInter a .lg-icon { background-position: -211px 0; }
#options #accessCont a .lg-icon { background-position: -320px 0; }
#options #devManage a .lg-icon { background-position: -427px 0; }
/*----------------------Vertical Market Styles --------------------------*/


#vertical_markets {
	background-image: url(/portals/0/assets/images/6_BG.png);
	background-repeat: repeat-x;
	z-index: 1;
}
.vm {
	background-image: url(/portals/0/assets/images/vm_bg_image.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
}
.vm H2 { color: #FFF; }
#vm_text {
	color: #FFF;
	text-align: center;
}
#vm_text H2 { color: #FFF; }
/*----------------------Case Study Styles --------------------------*/
#case-studies { background-color: #008DB1; }
#case-studies h2 { color: #ffffff; }
#case-studies .doc-thumb {
	width: auto;
	height: 130px;
	overflow: hidden;
}
/*--Marketo Campaign CS Style--*/
#case-studies #noDescrip .panel-body { min-height: 300px; }
/*--Marketo Campaign CS Style--*/
#case-studies #health .panel-body { min-height: 523px; }
#case-studies h4 {
	text-transform: uppercase;
	font-size: 13px;
	border-bottom: 1px solid #dddddd;
	color: #999;
}
/*----------------------Awards Styles --------------------------*/

#awards {
/*	background-image: url(/portals/0/assets/images/mfp_landing_awards_bg.jpg);*/
	background-repeat: no-repeat;
	/*    background-size: cover;*/
/*    background-position-y: -60px;*/
	background-position: 0px 0%;
	background-size: 200%;
	width: 100%;
	min-height: 330px;
	z-index: 1;
	overflow: hidden;
	background-color: #000000;
	color: #ffffff;
}
#awards H2, #awards H3, #awards H4, #awards p { color: #FFFFFF; }
#awards H2 {
	color: #FFFFFF;
	text-align: center;
}
#awards h4 { margin-bottom: 0;}
/*
#awards_image {
    background-image: url(/portals/0/assets/images/mfp_landing_awards_image.png);
    width: 100%;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    height: 420px;
    overflow: visible;
}
*/
#awards a:hover {color: #b0e7ff;}
#awards_text {
	width: 98%;
	/*    width: 100%;*/
	color: #FFFFFF;
	margin: 0px auto 0px auto;
	text-align: center;
}
#awards .page_content {
	padding: 0px;
	min-height: 300px;
}
#awards ul li {list-style-type: none; padding: 0;}
#awards ul {display: flex; flex-wrap: wrap; margin-left: 0; margin-bottom: 25px;}
#awards ul.pick-2020 li, #awards ul.recommend-2020 li, #awards ul.pick-2019 li, #awards ul.recommend-2019 li {width: 50%; padding: 5px 5px 5px 0;}

/*---------------Footer Style -----------------------*/  
#footer_container {
	background-color: #222222;
	width: 100%;
	height: 500px;
	top: 2400px;
	z-index: 1;
}

/*=======================================================
--------------------- Responsive Styles-------------------
===========================================================*/
@media handheld, only screen and (max-width:767px){
    
    #current_promotions {
    flex-direction: column;
    }
#synappx-text #mobile-h2 {
    
    display: flex;
    justify-content: center;
}
#synappx-text #pc-h2 {
    
    display: none;
}
}
@media handheld, only screen and (min-width:720px) {
#video_top_content .top_links_container {
	width: 80%;
	padding: 15px 0px;
}
#video_top_content #mobile-title h2 { font-size: 50px; }
	#award-badge {top: -13px; width: auto;}
#video_top_content #mobile-title { width: auto; margin-right: 10%; margin-top: 50px; }
#video_top_content .top_link {
	border-right: 1px solid white;
	border-bottom: none;
	border-radius: 0;
	width: auto;
}
#video_top_mfp { background-position: 0px 80px; }
#features {
	background-repeat: repeat-x;
	min-height: 500px;
}
#mfp_content { text-align: left; }
#ui_slide { background-size: 70%; }
#scan_slide {
	background-position: right bottom;
	background-size: 70%;/*	height: 460px;*/
}
#cpo_logo { height: 425px; }
.vm { background-size: cover; }
#vm_text { text-align: left; }
}

@media handheld, only screen and (min-width:768px) {
#video_top {
	background: url(/portals/0/assets/images/ds_bg.jpg) center center;
	background-size: cover;
	height: 550px
}
#video_top_mfp {
	background: url(/portals/0/assets/images/doc_systems_img_logo.png) no-repeat 50px 50px;
	background-size: contain;
	top: 17px;
}
#video_top_content { height: 550px; }
#video_top_content .top_links_container { padding: 15px 0; }
#mfp_content { padding-bottom: 50px; }
#osa_slide #osa_headline {
	margin-top: 120px;
	margin-left: -50px;
}
#security_slide { background-size: 70% }
#security_text {
	width: 450px;
	left: 50px;
	top: 0px;
	position: absolute;
}
#scan_slide { background-position: left bottom; }
#scan_text {
	width: 430px;
	right: 10px;
	top: 10px;
	position: absolute;
}
#mysharp_text { margin-top: 0; }
/*	#convenience_slide H3 {color}*/
	
#mysharp_img { display: block; }
#convenience_slide .text_bg { width: 100%; }
/*	CPO Styles  */


#cp_text {
	margin: 90px 100px 0px 0px;
	position: absolute;
	bottom: 24px;
	left: 48px;
}
#cpo_logo {
	width: 100%;
	background-position: 50%;
}
/*	Case Studies Styles*/
	
#case-studies .panel-body { min-height: 430px; }
}

/*#ui_text { margin-top: 120px; }*/

@media handheld, only screen and (min-width:800px) {
#convenience_slide .text_bg { min-height: 320px; }
/*
	#cp-mfp-overlay {
	width: 370px;
	
}
*/
/*
	.cp {
	height: 400px;
	background-repeat: no-repeat;
	background-image: url(/portals/0/assets/images/cpo-mfp-background.jpg);
	position: relative;
	z-index: 10;
	background-size: cover;
}
*/
/*
	#cpo_logo {
	height: 400px;
	background-position: 50% 50%;
}
*/
}

@media handheld, only screen and (min-width:861px) {
#cpo_logo {
	background-position: -63px;
	width: 715px;
}
#cp-mfp-overlay {
	width: 290px;
	height: 460px;
	position: absolute;
	bottom: 0px;
	right: 0px;
	background-image: url(/portals/0/assets/images/cpo-mfp-overlay.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: right bottom;
}
}
@media handheld, only screen and (min-width:900px) {
	
	#video_top_mfp {background-position: center 50px;}
}
@media handheld, only screen and (min-width:930px) {
#convenience_slide .text_bg { min-height: 280px; }
}

@media handheld, only screen and (min-width:992px) {
#voice_slide { background-position: 10% bottom; }
#security_text {
	width: 450px;
	color: #FFF;
	left: 50px;
	top: 100px;
	position: absolute;
}
}
@media handheld, only screen and (min-width:1140px) {
	#award-badge { left: calc((100% - 1140px) / 2);}
	#video_top_mfp {background-size: auto;}
}
@media handheld, only screen and (min-width:1025px) {
#cpo_logo {
	background-size: 95%;
	background-position: -32px;
	width: 41.6666666666666667%;
	height: 400px;
}
.cp {
	height: 400px;
	background-repeat: no-repeat;
	background-image: url(/portals/0/assets/images/cpo-mfp-background.jpg);
	position: relative;
	z-index: 10;
	background-size: cover;
}
}

@media handheld, only screen and (min-width:1030px) {
#convenience_slide .text_bg { min-height: 270px; }
}

@media handheld, only screen and (min-width:1230px) {
#voice_slide { background-size: 850px; }
#cp-mfp-overlay { width: 370px; }
}

@media handheld, only screen and (min-width:1325px) {
#ui_slide { background-size: contain; }
#ui_text { margin-top: 120px; }
}

@media handheld, only screen and (min-width:2000px) {
#ui_text.col-sm-6 { margin-left: 40%; }
}

/*iphone Retina Styles */
@media (-webkit-min-device-pixel-ratio: 2) and (max-width: 767px), (min-resolution: 192dpi) and (max-width: 767px) {
#video_top_aquos {
	background: url(/Portals/0/assets/images/doc_systems_img_logo.png@2x.png) no-repeat center 50px;
	background-size: 720px 514px;
}
}
